| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
ExtensionManager.h File Reference
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for ExtensionManager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ExternalHandle
| A base class for managing the lifetime of an external object, such as a Python object used by a Delegator. More...
class | ExtensionManager
| Base class for managing user-defined Cantera extensions written in other languages. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.